/* CSS Document */
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 101%;
    background-image: url(/online/images_layout/hintergrund.gif)
    }
a {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
    }
a:link {
    color: #ed181e;
    text-decoration: none
    }
a:visited {
    color: #C60;
    text-decoration: none
    }
a:hover {
    color: #ffcc18;
    text-decoration: none
    }
a:active {
    color: #ffe957;
    text-decoration: none
    }
td {
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif
    }
th {
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif
    }
h1 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    text-decoration: none;
    font-weight: bolder;
    margin-bottom: 5px;
    margin-top: 0
    }
h1 a:link {
    color: #000;
    text-decoration: none
    }
h2 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0
    }
h2 a:link {
    color: #000;
    text-decoration: none
    }
h3 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    color: #999;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px
    }
h3 a:link {
    color: #000;
    text-decoration: none
    }
p {
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    margin-bottom: 5px;
    margin-top: 0
    }
#kopfzeile {
    padding: 0;
    margin: 5px 0 0;
    border: 0;
    width: 802px;
    height: 106px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 106px
    }
html > body #kopfzeile {
    height: 106px;
    /* Box Model Hack Ende */
    }
#kopflogo {
    padding: 0;
    margin: 0;
    border: 0;
    background-image: url(/online/images_layout/head_logo.jpg);
    width: 801px;
    height: 82px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 82px
    }
html > body #kopflogo {
    height: 82px;
    /* Box Model Hack Ende */
    }
#navcontainer {
    padding: 0;
    margin: 0;
    border: 0;
    text-align: left;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-weight: normal;
    line-height: 12px;
    color: #fff;
    background-image: url(/online/images_layout/head_navi.jpg);
    width: 801px;
    height: 16px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 16px
    }
html > body #navcontainer {
    height: 16px;
    /* Box Model Hack Ende */
    }
#navcontainer UL {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none
    }
#navcontainer LI {
    display: block;
    margin: 0;
    padding: 0;
    float: right;
    width: auto
    }
#navcontainer A {
    color: #fff;
    display: block;
    width: auto;
    text-decoration: none;
    margin: 0;
    padding: 2px 10px;
    border-left: 1px solid #fff;
    border-right: 1px solid #777
    }
#navcontainer A:hover, #navcontainer A:active {
    background: #BBB
    }
#navtext {
    padding: 0;
    margin: 0;
    border: 0;
    width: 20%;
    /*float: right;*/
    line-height: 15px;
    vertical-align: middle;
    text-indent: 20px
    }
#navlist {
    margin: 0;
    border: 0;
    width: 70%;
    float: right;
    padding: 0 1px 0 0
    }
#kopffuss {
    padding: 0;
    margin: 0;
    border: 0;
    background-image: url(/online/images_layout/head_fuss.gif);
    background-repeat: no-repeat;
    width: 801px;
    height: 8px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 8px
    }
html > body #kopffuss {
    height: 8px;
    /* Box Model Hack Ende */
    }
#spalte1 {
    float: left;
    padding: 0;
    margin: 0;
    border: 0;
    width: 234px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 234px
    }
html > body #spalte1 {
    width: 234px;
    /* Box Model Hack Ende */
    }
#spalte2 {
    float: left;
    padding: 0;
    margin: 0;
    border: 0;
    width: 328px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 328px
    }
html > body #spalte2 {
    width: 328px;
    /* Box Model Hack Ende */
    }
#spalte3 {
    float: left;
    padding: 5px 0 0 2px;
    margin: 0;
    border: 0;
    width: 234px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 234px
    }
html > body #spalte3 {
    width: 234px;
    /* Box Model Hack Ende */
    }
#content {
    padding: 0;
    margin: 0;
    border: 0;
    background: #eee;
    width: 815px;
    height: 100%;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 90%
    }
html > body #content {
    height: 100%;
    /* Box Model Hack Ende */
    }
#fuss {
    clear: both;
    padding: 0;
    margin: 0;
    border: 0;
    width: 802px;
    height: 25px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 25px;
    text-align: center
    }
html > body #fuss {
    height: 25px;
    /* Box Model Hack Ende */
    }
#fuss UL {
    list-style: none;
    padding: 0;
    margin: 0;
    border: none
    }
#fuss LI {
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    width: auto
    }
#fuss A {
    display: block;
    width: auto;
    text-decoration: none;
    margin: 0;
    padding: 2px 10px
    }
#servicenavi {
    padding: 0;
    margin: auto;
    width: 50%
    }
#modul {
    padding: 0;
    margin: 5px 2px;
    border: 0
    }
#modultop {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    background-image: url(/online/images_layout/ticker_kurz.gif);
    background-repeat: no-repeat
    }
#modultopticker {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    color: #fff;
    background-image: url(/online/images_layout/ticker_kurz.gif);
    background-repeat: no-repeat
    }
#modultopticker h2 {
    margin-bottom: 0
    }
#modultoptermine {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    color: #fff;
    background-image: url(/online/images_layout/tipp_kurz.gif);
    background-repeat: no-repeat
    }
#modultoptermine h2 {
    margin-bottom: 0
    }
#modultopgalerie {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    color: #fff;
    background-image: url(/online/images_layout/galerie_kurz.gif);
    background-repeat: no-repeat
    }
#modultopgalerie h2 {
    margin-bottom: 0
    }
#modultoppartner {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    color: #fff;
    background-image: url(/online/images_layout/partner_kurz.gif);
    background-repeat: no-repeat;
    height: 20px;
    /* Box Model Hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 20px
    }
html > body #modultoppartner {
    height: 20px;
    /* Box Model Hack Ende */
    }
#modultoppartner h2 {
    margin-bottom: 0
    }
#modultopmagazin {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    color: #fff;
    background-image: url(/online/images_layout/magazin_lang.gif);
    background-repeat: no-repeat
    }
#modulcontent {
    padding: 2px 4px;
    margin: 0;
    border: 0
    }
#modulcontentpartner {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    background-image: url(/online/images_layout/container8_partner.gif);
    background-repeat: repeat-y
    }
#modulaufmacher {
    padding: 2px 4px;
    margin: 0;
    border: 0;
    background: #ddd
    }
.box-advertisement {
    position: absolute;
    left: 810px;
    width: 160px;
    height: 600px;
    margin: 0;
    padding: 0;
    /* CSS HACK: width increased for browsers whose box model is not CSS2 compliant */
    top: 206px;
    voice-family: "\"}\"";
    voice-family: inherit;
    top: 212px
    }
html > body .box-advertisement {
    top: 206px;
    /* Box Model Hack Ende */
    }
body > .box-advertisement {
    position: absolute
    }
#werbung_top {
    margin: 0;
    padding: 0;
    margin-left: 70px
    }